// main.go
package main

import (
	"fmt"
	//	"github.com/TransX/log"
)

func Tunnel() {
	trans := NewTransTCP()
	trans.Start("1200", "192.168.0.120", "8118")
}

func main() {
	fmt.Println("Hello World!")
	Tunnel()
}
